PNMIXER(1)

NAME
pnmixer - A mixer for the system tray.

SYNOPSIS
pnmixer [-h] [--version]

DESCRIPTION
This manual page documents briefly the pnmixer command.

pnmixer is a simple mixer application designed to run in your system tray. It integrates nicely into desktop environments that don't have a panel that supports applets and therefore can't run a mixer applet. In particular it's been used quite a lot with fbpanel and tint2, but should run fine in any system tray.

pnmixer is designed to work on systems that use ALSA for sound management. Any other sound driver like OSS or FFADO, or sound server like PulseAudio or Jackd, are currently not supported (patches welcome).

OPTIONS
pnmixer follow the usual GNU command line syntax, with long options starting with two dashes (`-').

-h, --help
    Show summary of options.

--version
    Show version of program.